[HO] Atmosphère CFW (Atmosphère 0.10.5 ) - Compatible con 9.2.0 y con emummc.

PrimeMG escribió:No me parece tan mal estar en 4.1.0 [sonrisa]
Desde que salga el CFW en 1.0.0 hasta que llegue al 4.1.0 hay tiempo de sobra para que los que estén por debajo de la 4.1.0 testeen el CFW, los bans de Nintendo, las herramientas para la consola y demás [toctoc]

visto asi... xD
@davidDVD

Entonces se supone que ya no va a tener ninguna ventaja el quedarse en el fw 2.3 y se puede subir a la 3.0.0 no? porque se supone que el cfw llegará en la misma remesa.
jldc82 escribió:@davidDVD

Entonces se supone que ya no va a tener ninguna ventaja el quedarse en el fw 2.3 y se puede subir a la 3.0.0 no? porque se supone que el cfw llegará en la misma remesa.

Sí... Si estás en un Firmware comprendido entre 2.X y 3.0.0, da igual en cual estés.
El día que se libere paso por la primera tienda y la pillo.l No es broma
mariete34 escribió:El día que se libere paso por la primera tienda y la pillo.l No es broma

Mucho esperas. Yo la pillé este finde a raíz de la noticia del sábado en portada de esta misma pagina. No sabes cuanto van a tardar. A lo mejor sale este mes como sale en verano, y para entonces las consolas que vendan son > 4.1.0. y no le puedas instalar el CF.
ElGuaperas está baneado por "clon de usuario baneado"
Namco69 escribió:
PrimeMG escribió:No me parece tan mal estar en 4.1.0 [sonrisa]
Desde que salga el CFW en 1.0.0 hasta que llegue al 4.1.0 hay tiempo de sobra para que los que estén por debajo de la 4.1.0 testeen el CFW, los bans de Nintendo, las herramientas para la consola y demás [toctoc]

visto asi... xD

Si, mientras nosotros disfrutamos del Oddisey o el Bayoneta [amor]
De todas formas, pasará lo de siempre, lanzarán todo lo que dicen ahora de que es compatible con cualquier versión en cuanto vaya a salir el nuevo Pokemon.
Tiempo al tiempo ya veréis.
Igual que una emuNAND o algo, no van a dejar sin jugar a los juegazo próximos a los que están por encima de 3.0 obviamente y menos a Pokemon.
Ese juego marcará el inicio de la scene pura como tal jajajaja
ElGuaperas escribió:
Namco69 escribió:
PrimeMG escribió:No me parece tan mal estar en 4.1.0 [sonrisa]
Desde que salga el CFW en 1.0.0 hasta que llegue al 4.1.0 hay tiempo de sobra para que los que estén por debajo de la 4.1.0 testeen el CFW, los bans de Nintendo, las herramientas para la consola y demás [toctoc]

visto asi... xD

Si, mientras nosotros disfrutamos del Oddisey o el Bayoneta [amor]
De todas formas, pasará lo de siempre, lanzarán todo lo que dicen ahora de que es compatible con cualquier versión en cuanto vaya a salir el nuevo Pokemon.
Tiempo al tiempo ya veréis.
Igual que una emuNAND o algo, no van a dejar sin jugar a los juegazo próximos a los que están por encima de 3.0 obviamente y menos a Pokemon.
Ese juego marcará el inicio de la scene pura como tal jajajaja

si la cosa va como en 3DS, es muy probable que no podamos ejecutar el Pokemon ni con emuNAND, ya que puede que requiera ciertas keys que hasta que no las encuentren y publiquen no podamos ejecutar dichos juegos.

Aun asi, lo interesante esta en el CoolBoot,que es a efectos practicos, un "Boot9Strap".
ElGuaperas está baneado por "clon de usuario baneado"
@CrusardGameamos
Cierto, pero es lo que digo.
En cuanto anuncien el Pokemon se pondrán las pilas con todo
ElGuaperas escribió:En cuanto anuncien el Pokemon se pondrán las pilas con todo

https://twitter.com/SciresM/status/874660344408440832

Si ya lo decía allá por el 2017 [+risas]
davidDVD escribió:
jldc82 escribió:@davidDVD

Entonces se supone que ya no va a tener ninguna ventaja el quedarse en el fw 2.3 y se puede subir a la 3.0.0 no? porque se supone que el cfw llegará en la misma remesa.

Sí... Si estás en un Firmware comprendido entre 2.X y 3.0.0, da igual en cual estés.


Sigo pensando que es mejor estar en el Firmware 2.3 aunque no tenga una base sólida, no sé pero me da en la nariz que igual es más fácil un port del CFW 1.0 para 2.3 que para 3.0. Seguramente estaré equivocado pero esperaré en 2.3.

Saludos
dante12345 escribió:Sigo pensando que es mejor estar en el Firmware 2.3 aunque no tenga una base sólida, no sé pero me da en la nariz que igual es más fácil un port del CFW 1.0 para 2.3 que para 3.0. Seguramente estaré equivocado pero esperaré en 2.3.

Saludos

Estás en tú derecho claro está y si no vas a usar el HBL, quédate ahí.

Pero seamos realistas... No gana nada diciendo que actualicemos para que luego sea mentira.
Pero repito: cada cual que decida y si no te interesa el HBL, quédate ahí.

PD: Y créeme que entiendo tu razonamiento... Subir podrás subir cuando quieras, pero bajar nope :-|
Buenas noches ayer compre una swich y venia con la ver 4.0.1. Actualizo a la 4.1.0 o me kedo dond estoy siempre se podra actualizar a la 4.1.0 por usb o por la tarjeta de memoria.
malpelo escribió:Buenas noches ayer compre una swich y venia con la ver 4.0.1. Actualizo a la 4.1.0 o me kedo dond estoy siempre se podra actualizar a la 4.1.0 por usb o por la tarjeta de memoria.

Ahí tienes la respuesta (en la parte editada): viewtopic.php?p=1745365481

PD: Y no, no puedes actualizar por USB ni nada que se le parezca... O por cartuchos de juegos o vía internet ;)


Edito: ...

Imagen
davidDVD escribió:PD: Y no, no puedes actualizar por USB ni nada que se le parezca... O por cartuchos de juegos o vía internet ;)


Edito: ...

Imagen

Coño, que condenaos, han aprendido. En otras consolas que he tenido, podías actualizar mediante usb, por lo que era muy facil encontrar el firm al que atacaba el expoit en internet e instalartelo XD
Hay alguna manera de identificar una switch por debajo de 3.0?
davidDVD escribió:
malpelo escribió:Buenas noches ayer compre una swich y venia con la ver 4.0.1. Actualizo a la 4.1.0 o me kedo dond estoy siempre se podra actualizar a la 4.1.0 por usb o por la tarjeta de memoria.

Ahí tienes la respuesta (en la parte editada): viewtopic.php?p=1745365481

PD: Y no, no puedes actualizar por USB ni nada que se le parezca... O por cartuchos de juegos o vía internet ;)


Edito: ...

Imagen

Sep, lo lei, y el muy cabr.. me ignoro XD
Le pregunte en GBATemp que porque empezar con 1.0.0 si puedes hacerlo en 3.0.1-4.1.0, version que todo el mundo puede actualizar ahora y mas tarde. Sin respuesta XD.
CrusardGameamos escribió:Sep, lo lei, y el muy cabr.. me ignoro XD
Le pregunte en GBATemp que porque empezar con 1.0.0 si puedes hacerlo en 3.0.1-4.1.0, version que todo el mundo puede actualizar ahora y mas tarde. Sin respuesta XD.

Por eso no me arriesgo a preguntarle jajajaja

Pero una cosa respecto eso que respondió... Quiere decir que hasta que no salga el Coldboot no podremos subir a un Firm superior a 4.1.0? Es que esa respuesta me ha dejado dudoso [mad]
davidDVD escribió:
CrusardGameamos escribió:Sep, lo lei, y el muy cabr.. me ignoro XD
Le pregunte en GBATemp que porque empezar con 1.0.0 si puedes hacerlo en 3.0.1-4.1.0, version que todo el mundo puede actualizar ahora y mas tarde. Sin respuesta XD.

Por eso no me arriesgo a preguntarle jajajaja

Pero una cosa respecto eso que respondió... Quiere decir que hasta que no salga el Coldboot no podremos subir a un Firm superior a 4.1.0? Es que esa respuesta me ha dejado dudoso [mad]


No, lo que quiere decir es que su CFW permitira ejecutar una NAND emulada.
Es decir, que puedes cargar una emuNAND con una version superior o inferior a la version actual de la sysNAND, pero que no se limita a el sistema de la Switch, sino que puedes cargar cualquier otro sistema compatible con ARM (y modificado para que funcionen los drivers XD)
CrusardGameamos escribió:No, lo que quiere decir es que su CFW permitira ejecutar una NAND emulada.
Es decir, que puedes cargar una emuNAND con una version superior e inferior a la version actual de la sysNAND, pero que no se limita a el sistema de la Switch, sino que puedes cargar cualquier otro sistema compatible con ARM (y modificado para que funcionen los drivers XD)

Sí... Pero ponte que sale 5.0.0 y ya no hay Exploit, los tapa todos... El que esté en 2.3.0 y tenga su CFW, podrá subir a 5.0.0? Esa pregunta me gustaría hacérsela :-|

O en caso contrario, sí sería sólo con coldboot... Cómo ocurre ahora con Luma3DS.
@davidDVD Claro, para eso esta la emunand.

Saludos
davidDVD escribió:
CrusardGameamos escribió:No, lo que quiere decir es que su CFW permitira ejecutar una NAND emulada.
Es decir, que puedes cargar una emuNAND con una version superior e inferior a la version actual de la sysNAND, pero que no se limita a el sistema de la Switch, sino que puedes cargar cualquier otro sistema compatible con ARM (y modificado para que funcionen los drivers XD)

Sí... Pero ponte que sale 5.0.0 y ya no hay Exploit, los tapa todos... El que esté en 2.3.0 y tenga su CFW, podrá subir a 5.0.0? Esa pregunta me gustaría hacérsela :-|

O en caso contrario, sí sería sólo con coldboot.

Te explico como funciona en 3DS

Copias la NAND de la consola, la metes en una particion RAW de la SD, cargas el exploit X en la version, digamos, 2.3.0, la consola se "Reinicia" y se enciende leyendo la NAND de la SD, ahora, si quieres, actualiza la NAND de la SD de forma normal, y veras que cuando se reinicie, estaras en 2.3.0, pero al volver a iniciar el explot estaras en la ultima version.

Es decir, se traga todo
Problemas? que es posible que una nueva version traiga keys que la version actual no tenga y no pueda iniciar la NAND, nada que no se pueda arreglar extrayendo dichas Keys y metiendoselas al CFW, eso paso en 3DS con la version 7.X y si mal no recuerdo pasa ahora con la 11.2, pero ya nadie usa emuNAND en 3DS XD

Edito: una bondad de la emuNAND, si tocas algo que brickee la consola, brickeas la NAND emulada, es decir, que la consola estara intacta (a no ser que joda el hardware como los Leds de la 3DS, pero eso es otra historia)
CrusardGameamos escribió:Te explico como funciona en 3DS

Copias la NAND de la consola, la metes en una particion RAW de la SD, cargas el exploit X en la version, digamos, 2.3.0, la consola se "Reinicia" y se enciende leyendo la NAND de la SD, ahora, si quieres, actualiza la NAND de la SD de forma normal, y veras que cuando se reinicie, estaras en 2.3.0, pero al volver a iniciar el explot estaras en la ultima version.

Es decir, se traga todo
Problemas? que es posible que una nueva version traiga keys que la version actual no tenga y no pueda iniciar la NAND, nada que no se pueda arreglar extrayendo dichas Keys y metiendoselas al CFW, eso paso en 3DS con la version 7.X y si mal no recuerdo pasa ahora con la 11.2, pero ya nadie usa emuNAND en 3DS XD

Edito: una bondad de la emuNAND, si tocas algo que brickee la consola, brickeas la NAND emulada, es decir, que la consola estara intacta (a no ser que joda el hardware como los Leds de la 3DS, pero eso es otra historia)

Entiendo, gracias @Raugo y @CrusardGameamos por la explicación; no te acostarás sin saber algo nuevo [+risas]

Entonces podremos tirar de emuNAND para jugar a juegos actualizados a >4.1.0 (Dark Souls, etc que salgan más adelante) hasta que Nintendo lo ponga difícil... En ese momento solo nos "salvaría" el método coldboot para pasar a la sysNAND supongo (como pasa ahora en 3DS, que como dices con bootrom parcheado se lo traga todo).

Nota: Corrijanme si la he cagado XD


PD: Joder, que ganas de cacharrear [looco]
davidDVD escribió:
CrusardGameamos escribió:Te explico como funciona en 3DS

Copias la NAND de la consola, la metes en una particion RAW de la SD, cargas el exploit X en la version, digamos, 2.3.0, la consola se "Reinicia" y se enciende leyendo la NAND de la SD, ahora, si quieres, actualiza la NAND de la SD de forma normal, y veras que cuando se reinicie, estaras en 2.3.0, pero al volver a iniciar el explot estaras en la ultima version.

Es decir, se traga todo
Problemas? que es posible que una nueva version traiga keys que la version actual no tenga y no pueda iniciar la NAND, nada que no se pueda arreglar extrayendo dichas Keys y metiendoselas al CFW, eso paso en 3DS con la version 7.X y si mal no recuerdo pasa ahora con la 11.2, pero ya nadie usa emuNAND en 3DS XD

Edito: una bondad de la emuNAND, si tocas algo que brickee la consola, brickeas la NAND emulada, es decir, que la consola estara intacta (a no ser que joda el hardware como los Leds de la 3DS, pero eso es otra historia)

Entiendo, gracias @Raugo y @CrusardGameamos por la explicación; no te acostarás sin saber algo nuevo [+risas]

Entonces podremos tirar de emuNAND para jugar a juegos actualizados a >4.1.0 (Dark Souls, etc que salgan más adelante) hasta que Nintendo lo ponga difícil... En ese momento solo nos "salvaría" el método coldboot para pasar a la sysNAND supongo (como pasa ahora en 3DS, que como dices con bootrom parcheado se lo traga todo).

Nota: Corrijanme si la he cagado XD


PD: Joder, que ganas de cacharrear [looco]

Pues si, esa es su funcion, disfrutar de las actualizaciones, juegos y todo lo que conlleva en un firmware emulado (Y y parcheado para que cargue homebrew XD).
CrusardGameamos escribió:Pues si, esa es su funcion, disfrutar de las actualizaciones, juegos y todo lo que conlleva en un firmware emulado (Y y parcheado para que cargue homebrew XD).

Yo entiendo que lo que sacará será el CFW habilitando Homebrew, y ya la emuNAND será una versión pura; ponte que
te pillas el Dark Souls y este requiere 4.5.0, actualizas la emuNAND con esa versión desde el cartucho y a jugar.

Hasta que no liberen el coldboot para tener el CFW en la sysNAND actualizado a la ultima version always,
me da que nada... Habrá que tirar de Homebrew en la versión baja de tu sysNAND con CFW.

Así lo entiendo yo... Pero claro, no está confirmado por su parte como será.
A lo mejor se enrollan y liberan el coldboot, y ya no hará falta emuNAND.


Lo tacho porque vaya fumada más grande he escrito aquí [facepalm]
davidDVD escribió:
CrusardGameamos escribió:Pues si, esa es su funcion, disfrutar de las actualizaciones, juegos y todo lo que conlleva en un firmware emulado (Y y parcheado para que cargue homebrew XD).

Yo entiendo que lo que sacará será el CFW habilitando Homebrew, y ya la emuNAND será una versión pura; ponte que
te pillas el Dark Souls y este requiere 4.5.0, actualizas la emuNAND con esa versión desde el cartucho y a jugar.

Hasta que no liberen el coldboot para tener el CFW actualizado a la ultima version always, me da que nada...
Habrá que tirar de Homebrew en la versión baja de tu sysNAND con CFW.

Así lo entiendo yo... Pero claro, no está confirmado por su parte como será.
A lo mejor se enrollan y liberan el coldboot, y ya no hará falta emuNAND.

No, porque cuando lanzas el CFW, este parchea lo que tenga que parchear y lanza la emuNANd, teniendo asi homebrew en la ultima version
CrusardGameamos escribió:No, porque cuando lanzas el CFW, este parchea lo que tenga que parchear y lanza la emuNANd, teniendo asi homebrew en la ultima version

Entonces en la sysNAND no se debe tocar para nada con el método que quiere liberar de primeras... Vale, me lié entonces.

Edito: Entonces sería como el Gateway al principio... Lo suyo es que sea como estamos ahora en 3DS,
pues nada, a esperar que liberen el coldboot (esta gente u otro) y mientras pues a tirar de emuNAND.

Edito 2: Lo gracioso es que tenía esa idea en la cabeza desde el min.1, pero ha
sido leer el post de SciresM que puse atrás y hacerme un cacao mental [qmparto]

Para resarcirme,

Sería tal que asi: Arrancas la consola con Firm Oficial en 2.3.0 (por poner un ejemplo), inicias el exploit de la TrustZone (abriendo la eShop, por ejemplo), este te lleva a un menú (de tenerlo, Gateway lo tenía), seleccionas que quieres que haga (cargar emuNAND, por ejemplo), te llevará allí y tendrás todo (es una copia 1:1 del Firmware oficial pero retocado y mejorado ;D)... Podrás actualizar la emuNAND al último Firm disponible en ese momento o jugar al cartucho de Dark Souls si pidiese 4.5.0 -en tu consola sysNAND 2.3.0- (por ejemplo, para variar XD)

Y si habilitan la carga de Backups, tendrás eso, que no... Pues tendremos que esperar a que otra persona lo implemente (al ser de código abierto supongo que no tardará).
Namco69 escribió:
mariete34 escribió:El día que se libere paso por la primera tienda y la pillo.l No es broma

Mucho esperas. Yo la pillé este finde a raíz de la noticia del sábado en portada de esta misma pagina. No sabes cuanto van a tardar. A lo mejor sale este mes como sale en verano, y para entonces las consolas que vendan son > 4.1.0. y no le puedas instalar el CF.

No creo que en 4 mes les de tiemmpo a sacar un update y sustituir todo el stockage de las tiendas por consolas que ya vengan con una versión más actualizada.
@mariete34

Realmente no seria que repusieran todo el stock porque lo realmente interesante sería conseguir una consola con de máximo 3.0.0 si quieres tener opción al cfw en unos meses , en versión 4.1.0 no tenía una fecha medianamente definida
Que ganas de ver de que es capaz este CFW, de momento he detectado
la palabra coldboot en Package2 loading code ni idea de qué será XD

/* This function is called during coldboot crt0, and validates a package2. */
/* This package2 is read into memory by a concurrent BPMP bootloader. */


@Raugo Entonces no es ningún motivo para alegrarse :(
@davidDVD El bootrom carga el package1 y este a su vez carga el package2, son basicamente el codigo que realiza el arranque de la maquina. De hecho el package2 es digamos el kernel de la switch http://switchbrew.org/index.php?title=Package2

Saludos
davidDVD escribió:Imagen

Las partes en inglés las entiendo, cuando habla de lo demás me pierdo jaja
Si haces una tradu ligera XD
santousen escribió:
davidDVD escribió:
Imagen

Las partes en inglés las entiendo, cuando habla de lo demás me pierdo jaja
Si haces una tradu ligera XD

Si no me equivoco; que la encriptación [CTR] daba para más, pero Nintendo no lo ha aprovechado...
Y SciresM se ha dado cuenta de ello y le ha extrañado que lo hiciera así.

Un dato curioso sobre el Firmware y sus métodos de encriptado, es de suponer que irá sacando más cosas conforme vaya indagando.
No, si al final acabamos con una consola mas "potente" que los que no tiren a la scene [carcajad]
@davidDVD Lo que viene a decir es que Nintendo ha reducido el tamaño de la firma del CTR de 128Bits a 88 porque ha metido dentro de ella el tamaño y la versión del mismo.

Saludos
Parece que más desarrolladores se están uniendo a la gestación de este CFW por parte de SciresM...

lioncash y MerryMage (han desarrollado para: Dolphin, Citra, Yuzu...) se han subido a bordo :)
Otro más que se sube al carro, hexkyz, he indagado un poco y parece ser el creador de
un CFW para Wi U hexFW... Hmm, también ha estado en la Scene de Vita.

Edito: La cosa avanza [boma]


Imagen

Ya se han puesto manos a la obra; de por hacer a en progreso.
davidDVD escribió:Otro más que se sube al carro, hexkyz, he indagado un poco y parece ser el creador de
un CFW para Wi U hexFW... Hmm, también ha estado en la Scene de Vita.

Edito: La cosa avanza [boma]


Imagen

Ya se han puesto manos a la obra; de por hacer a en progreso.

[plas] [ginyo] [plas]
Cuando lleguen a la trustzone, los que estamos en 4.0 tendremos scene ¿no?????
coronel smith escribió: [plas] [ginyo] [plas]
Cuando lleguen a la trustzone, los que estamos en 4.0 tendremos scene ¿no?????

No... Cuando concluyan el CFW y liberen el exploit llegará por oleadas, tal que así:

Primero llegará a 1.0.0 [a corto plazo]
Luego llegará a 2.X–3.0.0 [meses después]
Y por último llegará a 3.0.1–4.1.0 [indefinido]

PD: Tienen que acabar todas las "capas" a las que hacen referencia en el github... Les queda trabajo por delante.
Eso de 4.1 indefinido suena a años, espero que hablen de pocos meses por que la gran mayoría estamos ahí en 4.1
Estáis dando demasiado tiempo a 4.1, la base mayor de la gente está en ese firmware, hay pocos en 1.0 y 3.0 , ya veremos como acaba la cosa.
Igual hasta se acaban centrando en 4.1.
santousen escribió:Estáis dando demasiado tiempo a 4.1, la base mayor de la gente está en ese firmware, hay pocos en 1.0 y 3.0 , ya veremos como acaba la cosa.
Igual hasta se acaban centrando en 4.1.


Es normal que empiecen por la 1.0 para implantar el CFW y después ir portandolo. Pero es código abierto, cualquiera puede adelantar el trabajo de SciresM.
Trentito escribió:
santousen escribió:Estáis dando demasiado tiempo a 4.1, la base mayor de la gente está en ese firmware, hay pocos en 1.0 y 3.0 , ya veremos como acaba la cosa.
Igual hasta se acaban centrando en 4.1.


Es normal que empiecen por la 1.0 para implantar el CFW y después ir portandolo. Pero es código abierto, cualquiera puede adelantar el trabajo de SciresM.

Sí... Pero sin Exploit en sí ya puedes portar el CFW a 4.X (o al que te dé la gana); que luego no se como lo vas a ejecutar...

De 1.0.0 a 3.0.0 el exploit es parecido... No implicaría mucho el desarrollarlo de 1.0.0 a 2.X-3.0.0 según comenta Scires.
De 3.01 a 3.0.2 es otro método... Y el de 4.0.0-4.1.0 es otro diferente de este...


Aquí las fechas que damos son las que da SciresM, que es el que tiene acceso a todo y va comentado cosas.
@davidDVD cuanto menos pinta bien la cosa. La verdad
davidDVD escribió:
Trentito escribió:
santousen escribió:Estáis dando demasiado tiempo a 4.1, la base mayor de la gente está en ese firmware, hay pocos en 1.0 y 3.0 , ya veremos como acaba la cosa.
Igual hasta se acaban centrando en 4.1.


Es normal que empiecen por la 1.0 para implantar el CFW y después ir portandolo. Pero es código abierto, cualquiera puede adelantar el trabajo de SciresM.

Sí... Pero sin Exploit en sí ya puedes portar el CFW a 4.X (o al que te dé la gana); que luego no se como lo vas a ejecutar...

De 1.0.0 a 3.0.0 el exploit es parecido... No implicaría mucho el desarrollarlo de 1.0.0 a 2.X-3.0.0 según comenta Scires.
De 3.01 a 3.0.2 es otro método... Y el de 4.0.0-4.1.0 es otro diferente de este...


Aquí las fechas que damos son las que da SciresM, que es el que tiene acceso a todo y va comentado cosas.


Por eso segun ellos sacaran uno de 1.00 para asentar el cfw, lo portaran hasta 3.00 y se ahorraran el metodo de 3.01 y 2 y trabajarsn en el metodo de 4.1.0 directamente, muy inteligentes
Pienso que los plazos que se han puesto son orientativos para que no les den la brasa.

Mucha gente decia que se tardaria meses (o practicamente nunca) en encontrar un exploit en el firmware 4.1.0 y 2 semanas despues llego Sciresm y... boom!

Yo soy optimista.
davidDVD escribió:
Trentito escribió:
santousen escribió:Estáis dando demasiado tiempo a 4.1, la base mayor de la gente está en ese firmware, hay pocos en 1.0 y 3.0 , ya veremos como acaba la cosa.
Igual hasta se acaban centrando en 4.1.


Es normal que empiecen por la 1.0 para implantar el CFW y después ir portandolo. Pero es código abierto, cualquiera puede adelantar el trabajo de SciresM.

Sí... Pero sin Exploit en sí ya puedes portar el CFW a 4.X (o al que te dé la gana); que luego no se como lo vas a ejecutar...

De 1.0.0 a 3.0.0 el exploit es parecido... No implicaría mucho el desarrollarlo de 1.0.0 a 2.X-3.0.0 según comenta Scires.
De 3.01 a 3.0.2 es otro método... Y el de 4.0.0-4.1.0 es otro diferente de este...


Aquí las fechas que damos son las que da SciresM, que es el que tiene acceso a todo y va comentado cosas.

En cuanto saquen el chip portarán el CFW de 1.0 a todas las versiones, al tener acceso al código fuente no creo que sea muy difícil de portar (pienso que podría hacerlo cualquier grupo, ya no se dependería de un grupo en concreto y de su 'políticas' con Nintendo). Creo que el chip agilizará mucho las cosas ¿Por qué? porque una vez que se sepa cómo funciona el Firmware de Switch y sea accesible a todo el mundo (gracias al chip, por ejemplo) y no solo a unos pocos, empezarán a sacar más cosas porque la 'investigación' no estará reservada a una minoría, mirar lo que a pasado con el HBL, ya lo han mejorado (un grupo que no tiene nada que ver que los creadores).

Veréis que en cuanto saquen a la luz el CFW para 1.X y el chip, saldrán cosas como churros, o como mínimo esa es mi opinión.

Saludos
@dante12345 El CFW no hace falta portarlo ya que funciona por coldboot, lo que hace falta es programar los exploits necesarios y eso no es opensource ademas de que el de la version 1.0 no sirve de nada en firmwares superiores por lo que no se podria aprobechar nada de su source (si es que se libera)

Saludos
dante12345 escribió:En cuanto saquen el chip portarán el CFW de 1.0 a todas las versiones, al tener acceso al código fuente no creo que sea muy difícil de portar (pienso que podría hacerlo cualquier grupo, ya no se dependería de un grupo en concreto y de su 'políticas' con Nintendo). Creo que el chip agilizará mucho las cosas ¿Por qué? porque una vez que se sepa cómo funciona el Firmware de Switch y sea accesible a todo el mundo (gracias al chip, por ejemplo) y no solo a unos pocos, empezarán a sacar más cosas porque la 'investigación' no estará reservada a una minoría, mirar lo que a pasado con el HBL, ya lo han mejorado (un grupo que no tiene nada que ver que los creadores).

Veréis que en cuanto saquen a la luz el CFW para 1.X y el chip, saldrán cosas como churros, o como mínimo esa es mi opinión.

Saludos

El Chip (si sale) será como el Gateway y tendrá su DRM, no creo que sean tan tontos para sacarlo sin proteger (su negocio)...


@Yeilos Yo sé que los que lo estáis en 4.1.0 querríais que no saliese para el resto para que así saliese antes, pero es que os va a tardar lo mismo... El Exploit no esta trabajado en ninguna versión superior a 1.0.0; yo mismo tengo una en 4.1.0 y otra en 2.X, me da igual cual salga antes (pero que salga) :-|

Por ahora lo que puse atrás es lo último que comentó y este team está cumpliendo lo que dice de momento (el HBL lo han liberado); y sí, lo va a sacar para los que están en 3.0.1-3.0.2, dijo que sale a la par que el de 4.0.0-4.1.0 [tomaaa]


Paciencia... Si estáis en 4.1.0 tenéis un montón de juegos para jugar (por no decir todo el catálogo actual)... No sé porqué tanta prisa [carcajad]


Edito: @Raugo De momento irá por el TrustZoneHack... Nada de Coldboot; o al menos no han comentado nada... Pero sí, están desarrollando ambos métodos: emuNAND si no tienen Coldboot y para arranque directo si disponen de este.
9331 respuestas
1, 2, 3, 4, 5187